#content p.mandatory				{ margin: 0 0 5px; padding: 0 5px 0 10px;}

#content form ul.form			{ border: 1px solid #ddd; list-style:none; margin: 0 0 20px 0; padding: 2px; width: 520px;}
#content form ul.form li		{ background: #f5f1ed; border: 1px solid #fff; border-left: none; border-right: none; clear: both; margin: 0; padding: 5px 10px; overflow: auto;}
#content form ul.form li.last	{ padding: 5px 10px 5px 175px; }

#content form ul.form li input		{ background: #fff; border: 1px inset #ccc; vertical-align: middle; width: 255px;}
#content form ul.form li input.chx	{ background: #fff; border: none; width: auto; }
#content form ul.form li input.button	{ background: #505050 url(../css_img/shine.png) left -10px repeat-x; border: 1px outset #333; color: #fff; width: auto; }
#content form ul.form li select 	{ min-width: 265px; }
#content form ul.form li textarea	{ width: 255px;}
#content form ul.form li .inline	{ width: auto; min-width: 0;}
#content form ul.form li label		{ display: block; color: #000; font-weight: bold; float: left; margin: 0 10px 0 0; width: 156px; }
#content form ul.form li label.long	{ display: block; font-weight: bold; float: none; margin: 0 0 10px 0; width: auto; }
#content form ul.form li .required	{ color: #f00;}

#content form ul.form li fieldset 	{ margin: 0; padding: 0; }
#content form ul.form li legend		{ color: #000; font-weight: bold; margin: 0; padding: 0; }
#content form ul.form li legend span	{ width: 510px; display: block; white-space: normal; }
#content form ul.form li legend span	.required { width: auto; display: inline; white-space: normal; }
#content form ul.form li fieldset label { color: #333; float: none; font-weight: normal; line-height: 1.1; margin: 5px 10px 5px 165px; padding: 3px 0; width: 300px; }
#content form ul.form li fieldset input { border: none; margin: 0 5px 0 0; padding: 0; vertical-align: middle; width: auto; }

#content form ul.form li table	{ background: none; border: none; border-collapse: collapse; margin:0; padding: 0;width: 500px; }
#content form ul.form li td		{ background: none; border: none; padding: 3px 0; text-align: left; }
#content form ul.form li td b	{ background: none; border: none; font-weight: normal; padding: 0 0 1px; }
#content form ul.form li tr		{ border: none; }
#content form ul.form li th		{ background: none; border: none; color: #000; font-weight: bold; font-size: 1em; padding: 3px 0; text-align: left;}
#content form ul.form li table input		{ border: 1px inset #ccc; width: auto; }
#content form ul.form li table textarea	{ border: 1px inset #ccc; width: auto; }
#content form ul.form li table select	{ border: 1px inset #ccc; width: auto; }
#content form ul.form li table.confirmation th.question { width: 167px; }

#content form ul.form li table#xform_confirmation_table { background: #fff; }
#content form ul.form li table#xform_confirmation_table th 		{ background: #e3c65e url(../css_img/shine.png) left -5px repeat-x; border: 1px solid #bfa443; color: #000; font-size: 1em; font-weight: bold;  padding: 5px; text-align: left; }
#content form ul.form li table#xform_confirmation_table td 		{ background: #fff url(../css_img/navBG.gif) repeat-x 0 0; border: 1px solid #bfb17c; color: #000; padding: 5px; text-align: left; vertical-align: top; }

#content form ul.form li.error		{ background: #fce8e8; }
#content form ul li.error label		{ color: #000; }
#content form ul li.error strong	{ color: #f00; }
#content form ul li.error .required	{ color: #333; }
#content form ul li.error input		{ border: 1px solid #f00; }
#content form ul li.error textarea	{ border: 1px solid #f00; }
#content form ul li.error select	{ border: 1px solid #f00; }
#content form ul li.error p.error	{ clear: both; color: #000; padding:0 0 0 165px; }
#content form ul li.error fieldset p.error	{ clear: both; color: #000; padding:0 0 0 5px; }

#content #feedback form p.errorMsg	{ background: #fce8e8; clear: both; color: #000; padding:3px; margin: 0 0 5px; }
#content #feedback form label.error, #content #feedback form .error label	{ color: #f00; }

#content h2.warning		{ color: #f00;}
#content h3.warning		{ color: #f00;}

#content form ul.form p.help		{ background: url(../css_img/help.gif) no-repeat 165px 10px; clear: both; color: #333; cursor: help; display: block; margin: 0; padding: 10px 0 5px 185px; }

.postcode form 			{ background: #fff; border: 1px solid #ba9307; padding: 10px; }
.postcode input 			{ background: #ffffcc; border: 1px inset #ccc; padding: 4px; margin: 0 0 5px 0; max-width: 115px; vertical-align: middle; }
.postcode input.button	{ background: #505050 url(../css_img/shine.png) left -10px repeat-x; border: 1px outset #333; color: #fff; padding: 3px; width: auto; }
.postcode select 		{ background: #ffffcc; font-size: 0.9em; margin: 0 0 5px 0; }
.postcode form p			{ margin: 0; padding: 0 0 10px; }
.postcode select			{ width: 125px;}
.postcode label			{ display: block; }
